body {
  padding-top: 40px;
  background-color: #ecfffc;
}

.loveliness, .nyu {
  background-color: #999;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 11.844px;
  font-weight: bold;
  line-height: 14px;
  padding: 2px 4px;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  vertical-align: baseline;
  white-space: nowrap;
}

.loveliness {
  background-color: #3a87ad;
}

.nyu {
  background-color: #468847;
}

.navbar-inner {
  background-image: linear-gradient(to bottom,#4fe1dc,#20c8c2);
}

.navbar .brand>a, .navbar .nav>li>a {
  color: #fff;
  text-shadow: 0 1px 0 #777;
}

.navbar .brand>a:hover, .navbar .brand>a:focus,
.navbar .nav>li>a:hover, .navbar .nav>li>a:focus {
  color: #d0ffc0;
}

.thumbnail {
  background-color: #fff;
}

section {
  padding-top: 20px;
  padding-bottom: 20px;
}

.page-header h1 {
  color: #4f7b9a;
}

.thumbnail .caption {
  font-size: 20px;
  color: #4f7b9a;
  text-align: center;
}

.thumbnail:hover,
.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.footer {
  background-image: linear-gradient(to bottom,#4fe1dc,#20c8c2);
  height: 40px;
  margin-top: 20px;
}
